## cutmp3-dmo 3.0.1

=== debian/changelog ===
cutmp3-dmo (3.0.1-dmo5) unstable; urgency=medium

  * Rebuild against libreadline8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2019 08:05:42 +0200

cutmp3-dmo (3.0.1-dmo4) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 08:19:38 +0100

cutmp3-dmo (3.0.1-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 15:56:07 +0100

cutmp3-dmo (3.0.1-dmo2) unstable; urgency=medium

  * Rebuild against libreadline7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 14:45:01 +0200

cutmp3-dmo (3.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Jul 2015 15:40:19 +0200

cutmp3-dmo (3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Mar 2015 08:37:13 +0200

cutmp3-dmo (2.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Oct 2014 15:40:09 +0200

cutmp3 (2.1.1-dmo2) unstable; urgency=low

  * Don't call dpkg-buildflags in Makefile.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2013 16:38:34 +0200

cutmp3 (2.1.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2013 10:11:18 +0200

cutmp3 (2.1-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 13:52:52 +0200

cutmp3 (2.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Sep 2011 08:52:11 +0200

cutmp3 (2.0.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 May 2011 10:01:06 +0200

cutmp3 (2.0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Jun 2010 09:10:19 +0200

cutmp3 (2.0.1-0.0) unstable; urgency=low

  * New upstream release.
  * Removed manpage patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Jul 2009 22:41:48 +0200

cutmp3 (2.0-0.1) unstable; urgency=low

  * Added a patch from Alessio Treglia to hyphen-used-as-minus-sign in the
    manpage file.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2009 16:36:48 +0200

cutmp3 (2.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Jul 2009 14:05:18 +0200

cutmp3 (1.9.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Apr 2009 14:10:22 +0200

cutmp3 (1.9.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 21:54:33 +0100

cutmp3 (1.9.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Apr 2007 11:56:17 +0200

cutmp3 (1.9.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Mar 2007 22:53:10 +0200

cutmp3 (1.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Jan 2007 15:57:16 +0100

cutmp3 (1.8.6-0.1) unstable; urgency=low

  * First package and first typo. Replace libncurses5-dev by
    libreadline5-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Jan 2007 14:39:08 +0100

cutmp3 (1.8.6-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Jan 2007 12:40:29 +0100
