=== debian/watch ===
version=4

https://www.puchalla-online.de/cutmp3.html \
cutmp3-(.*)@ARCHIVE_EXT@
